version: 0.0.15
channel: stable
downloadURL: https://github.com/ProjectKumo/KumoApp/releases/download/0.0.15/Kumo-macos-0.0.15-arm64.dmg
assetName: Kumo-macos-0.0.15-arm64.dmg
sha256: 864dbc77a80ee07fa7418e6a15751b319ace8b7027eea6075b8e57ca33f5ff0e
releaseNotes: |
  See https://github.com/ProjectKumo/KumoApp/releases/tag/0.0.15
